/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
.cc02               { /* Common */
	font            : bold 25pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc05               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #003300;
	}
span#e10            { /* virgil_adams_home001005.... */
	background      : transparent url(virgil_adams_home001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :  30.00pt;
	width           : 138.00pt;
	height          : 208.50pt;
	}
span#e9             { /* virgil_adams_home001004.... */
	background      : transparent url(virgil_adams_home001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             :  27.75pt;
	width           : 152.25pt;
	height          : 219.75pt;
	}
span#e8             { /* virgil_adams_home001003.... */
	background      : transparent url(virgil_adams_home001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :  27.75pt;
	width           : 161.25pt;
	height          : 218.25pt;
	}
div#e7              { /* &nbsp;Virgil \ \Adams  */
	position        : absolute;
	left            : 384.00pt;
	top             :  50.25pt;
	width           :  97.50pt;
	height          :  67.50pt;
	}
div#e6              { /* Writer    \ \Gardener   ... */
	position        : absolute;
	left            : 388.50pt;
	top             : 130.50pt;
	width           :  83.25pt;
	height          :  93.00pt;
	}
div#e5              { /* About Virgil  */
	position        : absolute;
	left            :  98.25pt;
	top             : 524.25pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e4              { /* I met Virgil Adams in 20... */
	position        : absolute;
	left            :  84.75pt;
	top             : 250.50pt;
	width           : 522.00pt;
	height          : 261.00pt;
	}
div#e3              { /* Virgil's Writings&nbsp; */
	position        : absolute;
	left            : 465.00pt;
	top             : 525.00pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
span#e2             { /* virgil_adams_home001002.... */
	background      : transparent url(virgil_adams_home001002.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          : 637.50pt;
	}
span#e1             { /* virgil_adams_home001001.... */
	background      : transparent url(virgil_adams_home001001.gif) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          : 637.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffd9;
	position        : relative;
	width           : 693.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffd9;
	text-align      : center;
	}



/*--- EndOfFile ---*/
